@charset "iso-8859-1";

/*******************************************************************************
*  colors.css : 2004-06-28 : Ruthsarian Layouts
* ------------------------------------------------------------------------------
*  defines background and foreground colors of elements within the layout.
*  sites that want to use different color schemes for different sub-sections
*  of a website need only make different versions of this stylesheet and link
*  or import them as need. The other stylesheets can be shared across the
*  entire site.
*******************************************************************************/

body
{
	background-color: #665;
	color: #fff;
}
#outerColumnContainer
{
	border-left-color: #eec;	/* left hand column background color */
	border-right-color: #bb8;	/* right hand column background color */
}
#masthead
{
	background-color: #885;
	color: #fff;
}
#footer
{
	background-color: #885;
	color: #fff;
}
#outerColumnContainer, #contentcolumn	/* selector case hack to reset version 4
					   stylesheet setting */
{
	background-color: #fff;		/* this sets the background color on the
					   center column */
	color: #000;
}
#leftColumn, #rightColumn, #contentColumn
{
	color: #000;
}
.vnav ul li a
{
	color: #336;
	background-color: #cc9;
}
#rightColumn .vnav ul li a:hover, .vnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
#rightColumn .vnav ul li a
{
	color: #336;
	background-color: #ddb;
}
.hnav, .hnav ul li a
{
	background-color: #cc9;
	color: #336;
}
.hnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
#pageWrapper, #innerColumnContainer, #masthead, #footer, .hnav
{
	border-color: #000;
}

/******************************************************************************/